Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Which Firmware do i choose 2125WLC

There is a newer version 7.0.98.0(ED) software, and there is a older version with a newer date 6.0.199.4(ED).  The 6.0 version was released aug 30, and the 7.0 version was released in june.  Im on the 7.0 version right now and have some issues with it and was wondering if the 6.0 version was a more stable? 

Thanks

2 REPLIES

Re: Which Firmware do i choose 2125WLC

Martin,

     I have several clients that are running on the 7.0.98.0 code release and the only issue I have seen on that code release is an issue with statically assign clients (incidently have only seen it when the client was a Silex SX-500), other than that have seen no issues with the 7.0.98.0 code. 6.0.199.4 is a maintenance/engineering release that was generated to resolve many of the issues with the 6.0.199.0 code release. I haven't seen anyone run that code release in production, but have been told by many TAC engineers that it's fairly stable.

     Incidentally as I said above the only issues I have experienced with the 7.0.98.0 code was the one described and didn't seem to occur with other devices.

     Take that information for what it is worth..

Hope that helps... Please rate useful posts.

Thanks,

Kayle

Hall of Fame Super Gold

Re: Which Firmware do i choose 2125WLC

4.X and 7.X are Cisco recommendations.  IF you want to use the 1140, 1260, 3500i/e APs then it's the 7.X otherwise you can use the 4.X.  5.X and 6.X is a no-no unless you want to spend most of your time crying your eyes out.

+5 Kayle.

282
Views
5
Helpful
2
Replies
CreatePlease to create content